<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f83004d857a20ba89e73059c32596dc7">
  <dict>
    <!--2024-04-07 14:37:34.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
